
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Lato);

body {
	font-family: 'Lato', sans-serif;
	font-size:16px;
	background:#fff;
	color:#000;
    overflow-x:hidden; 
}
.mt-abt-circle{
	margin-top:-130px;
}
.abt-img{
	padding-bottom:5px;
	 max-width:50px;
}
#abt-circle1{
	 border-radius:50%; 
	 background:#c9e975; 
	 padding:10px; 
	 width:200px; 
	 height:200px;
	
}
#abt-circle2{
	border-radius:50%; 
	background:#fff; 
	padding:10px; 
	width:180px; 
	height:180px; 
	font-size:18px; 
	font-weight:bold; 
	color:#53022c; 
	padding-top:35px;
}

.use-circle{
	width:20%;
	 display:inline-block;
	 float:left;
	 margin-top:20px;
}

.headings_home {
	color:#515050;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:30px;
}

.sub_headings_home {
	color:#626161;
	text-transform:uppercase;
	font-size:18px;
}

.container_middle {
	max-width:1100px;
	margin:0 auto;
	padding:0;
}

.space30 {
	margin-top:30px;
}

.space25 {
	margin-top:25px;
}

.space20 {
	margin-top:20px;
}

.space15 {
	margin-top:15px;
}

.space10 {
	margin-top:10px;
}


.top-links {
	margin-top:-18px;
	padding:10px;
	padding-right:0;
	right:0;
	position:absolute;
	padding-right:15px;
}

.span-link{
	background:#fff;
	padding:5px 15px;
	padding-top:10px;
	border-radius:7px;
}

.span-link a{
	color:#53022c;
	text-decoration:none;
	font-size:13px;
}

.span-link a:hover{
	color:#769c00;
}

.space-tp {
	margin-top:26px;
}

.banner_bg {
	z-index:1;
	margin-top:-41px;
}

.services {
	background:#fff;
	padding:40px 0;
}

.white_heading {
	color:#e52020;
	font-size:30px;
	font-family: 'Source Sans Pro', sans-serif;
}

.white_txt {
	color:#fff;
}

.bottom_block_expert {
	border-right:0px solid #ddd; padding-left:0;
	padding-right:30px;
}

.bottom_block_experience {
	padding-right:0;
	padding-left:30px;
}

.search {margin-top:35px; margin-right:10px; margin-left:10px; float:right;}
@media all and (max-width:510px){
	.use-circle{
	width:50%;
	 display:inline-block;
	 float:left;
	 margin-top:20px;
}
	
}
@media (min-width:511px) and (max-width:767px){
	.use-circle{
	width:30%;
	 display:inline-block;
	 float:left;
	 margin-top:20px;
}
	
}
@media all and (max-width:767px) {
.banner_bg {
	z-index:1;
	margin-top:0px;
}
.mt-abt-circle{
	margin-top:-80px;
}
.abt-img{
	padding-bottom:1px;
	 max-width:25px;
}
#abt-circle1{
	 border-radius:50%; 
	 background:#c9e975; 
	 padding:5px; 
	 width:96px; 
	 height:96px;
	
}
#abt-circle2{
	border-radius:50%; 
	background:#fff; 
	padding:5px; 
	width:86px; 
	height:86px; 
	font-size:10px; 
	font-weight:normal; 
	color:#53022c; 
	padding-top:17px;
}


.search {margin-top:0px; margin-right:10px; width:90%; margin-left:10px; float:none; margin:0 auto; padding-right:15px; padding-left:15px;}

.logo {
	text-align:center;
	margin:0 auto;
}

.top-links {
	margin-top:0px;
	padding:10px;
	padding-right:0;
	right:0;
	position:relative;
	padding-right:15px;
	text-align:center;
}

.span-link{
	background:#fff;
	padding:5px 15px;
	padding-top:5px;
	border-radius:7px;
	margin-bottom:10px;
}

.span-link a{
	color:#000;
	text-decoration:none;
	font-size:13px;
}

.span-link a:hover{
	color:#a6c63b;
}

.space-tp {
	margin-top:26px;
}

.bottom_block_expert {
	border-bottom:1px solid #ddd; padding-right:0; padding-left:0; border-right:none;
}

.bottom_block_experience {
	padding-left:0;
	padding-right:0;
}

.mt767 {
	margin-top:20px;
}

.mt767_10 {
	margin-top:10px;
}
}

.expert_tips {
	padding:40px 0;
}

.expert_tips ul{
	list-style:none !important;
}

.product_heading {
	color:#52022d;
	font-size:21px;
	padding:10px 0;
	padding-bottom:0;
	text-align:left;
	text-transform:uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}

.footer_more {
	background:#333;
}

@media (min-width:992px){
	.footer-copyright{
		text-align:left;
		color:#fff;
	}
	
	.footer-developed{
		text-align:right;
		color:#fff;
	}
	
	.footer-developed a{
		color:#fff;
	}
	.mt991-15{
		margin-top:15px;
	}
	
	
}

@media (max-width:991px){
	.footer-copyright{
		text-align:center;
		color:#fff;
	}
	
	#top-contact
		{
	display:none;
		}
		
	
	
	.footer-developed{
		text-align:center;
		margin-top:10px;
		color:#fff;
	}
	
	.pt991{
		padding-top:20px;
	}
}
	
.footer-developed a:hover{
	color:#f0f0f0;
	text-decoration:none;
}

.custom-footer {
	padding:10px 0px;
	color:#999;
	font-size:13px;
}

.footer-heading {
	text-align:left;
	color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
}

.custom-footer ul li {
	margin-top:7px;
}

.newsletter {
	padding:10px 20px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-o-border-radius:7px;
}

.newsletter p{
	color:#000;
	font-size:14px;
}

.newsletter-heading {
	text-align:left;
	color:#ed6f6f;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:21px;
}

.dark-footer {
	background:#111;
	padding:20px 10px;
	color:#999;
	font-size:13px;
}






